﻿@charset "utf-8";
html,body,div,span,img,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p{border:0;margin:0;padding:0;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
a:link,a:visited{color:#666;text-decoration:none;}
a:hover{ color:#F00}
ul,ol,li{ list-style:none;}
:focus{outline:none}
html{overflow:auto !important}

.deep-gary{color:#666 !important}
.gray{color:#999 !important;}
.light-gray{color:#CCC !important;}
.red{color:#F00 !important;}
.bg-light-blue{background-color:#F4FFFF !important;}
.bg-light-green{background-color:#E9FEEF !important;}
.bg-light-yellow{background-color:#fffbe8 !important;}

.unselectable{-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.blockCenter{margin-left:auto;margin-right:auto;}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.alginCenter{ text-align:center;}
.alginRight{ text-align:right;}

body{ /*background-color:#f3f8f1;*/}

.width60{width:60px !important;}
.width70{width:70px !important;}
.width80{width:80px !important;}
.width90{width:90px !important;}
.width100{width:100px !important;}
.width110{width:110px !important;}
.width120{width:120px !important;}
.width130{width:130px !important;}
.width140{width:140px !important;}
.width150{width:150px !important;}
.width160{width:160px !important;}
.width170{width:170px !important;}
.width180{width:180px !important;}
.width190{width:190px !important;}
.width200{width:200px !important;}
.width210{width:210px !important;}
.width218{width:218px !important;}
.width220{width:220px !important;}
.width230{width:230px !important;}
.width240{width:240px !important;}
.width250{width:250px !important;}
.width260{width:260px !important;}
.width270{width:270px !important;}
.width280{width:280px !important;}
.width290{width:290px !important;}
.width300{width:300px !important;}
.width310{width:310px !important;}

.widthP96{width:96%!important;}
.widthP98{width:98%!important;}
.widthP99{width:99%!important;}
.widthP100{width:100%!important;}

.noWrap{white-space:nowrap; overflow:hidden;}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.container{min-width:1230px;}
.leftSide{float:left;width:210px;}


.logo{height:110px;width:210px;padding-top:15px;background:url(../images/logo.jpg) center center no-repeat;border-bottom:0px solid #ada299;text-align:center;}
.userInfo{height:36px;line-height:30px;padding-top:5px;padding-left:20px;border-top:1px solid #693e1c;background-color:#8c8783;color:#FFF;font-size:14px;}
.userInfo i{font-size:16px;}
.userInfo span{font-size:14px;}
.userInfo span,.userInfo label{font-size:12px;}
.leftMenuTitle{height:45px; line-height:45px;border-bottom:1px solid #cec5a2;border-top:0px solid #ede6e1;padding-left:36px;letter-spacing:1px; background:url(../images/bg02.jpg);color:#666;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif }
.leftMenu{min-height:478px;padding-bottom:3px;padding-top:0px;background:url(../images/bg.jpg);overflow:auto;}
.leftMenu li,.leftMenu span{}
.toggleLeft{min-height:670px;float:left;border-left:1px solid #CCC;border-right:1px solid #CCC;width:5px;position:relative;overflow:auto;}
.toggleLeft img{position:absolute;top:45%; cursor:pointer; display:block;width:5px;height:35px;}
.rightSide{min-height:669px;margin-left:217px;_position:relative;_left:-3px;border-top:1px solid #ccc; background:url(../images/bg.jpg);padding-left:15px;padding-right:15px;}

.navTitle{height:36px;line-height:36px;padding-top:8px;padding-left:2px;padding-right:2px;}
.navRightIcon{float:right;padding-top:3px;}
.navRightIcon span.popMenuLink{margin-left:3px;color:#665d56;cursor:pointer;}
.navRightIcon span.popMenuLink i{font-size:16px;color:#888;margin-left:6px;margin-right:6px;}

.queryRegion{width:100%;line-height:30px;margin:12px 5px;}
.queryRegion label{margin-left:3px;}
.queryRegion select{width:160px;height:28px; line-height:28px; border:1px solid #CCC; margin-right:12px; border-radius:3px; background-color:#FFF;}
.queryRegion .spanBtn{display:block;float:left;border:#4381e6 1px solid;margin-right:10px;padding:2px 9px 2px 7px;height:21px; line-height:21px;color:#4381e6; border-radius:3px;cursor:pointer; -moz-border-radius:3px;cursor:pointer; -webkit-border-radius:3px;cursor:pointer;}
.queryRegion .spanBtn.current{background-color:#4381e6;color:#FFF;cursor:default;}
.queryRegion .spanBtn:hover{background-color:#4381e6;color:#FF3;}
.queryRegion .txtDate{border:1px solid #CCC;height:26px; line-height:26px;width:100px;margin-left:10px;margin-right:10px;padding-left:3px;color:#666;}
.queryRegion .exportLink{float:right;margin-right:18px;}
.queryRegion .includeAllData{white-space:nowrap;margin-right:20px;color:#666;margin-left:20px;}
.queryRegion .includeAllData label{margin-right:3px;}
.queryRegion .txt{height:26px; line-height:26px;width:90px;border:1px solid #CCC; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin-right:12px;padding-left:3px;padding-right:3px;}
.queryRegionRow{width:100%;height:30px;line-height:30px;}


.navTitle{height:36px;line-height:36px;padding-top:8px;padding-left:2px;padding-right:2px;}
.navRightIcon{float:right;padding-top:3px;}
.navRightIcon a{margin-right:10px;}
.navRightIcon i{font-size:18px;color:#888}
.navRightIcon i:hover{color:#333}


.popMenu{position:absolute;}
.popMenu{width:100px; border:1px solid #cfcfcf;display:none;padding-top:5px;padding-bottom:10px;background-color:#f3f8f1;}
.popMenu a:link,.popMenu a:visited{display:block;height:32px;line-height:32px;padding-left:8px;}
.popMenu a:hover{color:#bb720a; background-color:#fff3cd;}



.curColName{letter-spacing:1px;color:#3f3d3b;}
.content{background-color:#FFF;min-height:608px;border:1px solid #cecece;}
.bottom{height:29px; line-height:29px; text-align:center;font-size:12px;color:#ecddd1;background-color:#9e785a;/* 浏览器不支持时显示 */background-image: linear-gradient(#946813, #b4852a);border-top:1px solid #CCC;}

/*按钮样式*/
.btn{display:inline-block;height:32px;line-height:32px;padding:0 13px;background-color:#009688;color:#fff;white-space:nowrap;text-align:center;font-size:15px;border:none;-moz-border-radius:2px; -webkit-border-radius:2px;border-radius:2px;cursor:pointer;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;outline:0;-webkit-appearance:none;   transition: all .3s;-webkit-transition: all .3s;box-sizing: border-box;border:1px solid #009688;margin-right:3px;}

.btn:hover{opacity:0.9;filter:alpha(opacity=90);color: #FF9;}
.btn-primary{border:1px solid #C9C9C9;background-color:#f9f9f9;color:#555;}
.btn-primary:hover{color:#086;border-color:#009688;}
.btn-blue{background-color: #1E9FFF;border:1px solid #1E9FFF;}
.btn-yellow{background-color: #FFB800;border:1px solid #FFB800;}
.btn-red{background-color: #FF5722;border:1px solid #FF5722;}
.btn-danger{background-color:#d15b47;border:1px solid #d15b47;}
.btn-gray{background-color:#999;border:1px solid #999;}
.btn-green{background-color:#093;border:1px solid #093;}
.btn-orange{background-color:#F60;border:1px solid #F60;}
.btn-brown{background-color:#876350;border:1px solid #876350;}
.btn-fade-green{background-color:#27a97b;border:1px solid #72bb91;}
.btn-blue-white{background-color:#dce6e0;border:1px solid #dce6e0;color:#876350}
.btn-blue-white:hover{color:#F63}
.btn-light-blue{background-color:#6fb3e0;border:1px solid #6fb3e0;}
.btn-fade-blue{background-color:#c6d9e0;border:1px solid #c6d9e0;}
.btn-fade-yellow{background-color:#dcd178;border:1px solid #dcd178;}
.btn-gray-purple{background-color:#5c5566;border:1px solid #5c5566;}
.btn-fade-purple{background-color:#b2abb7;border:1px solid #b2abb7;}
.btn-purple{background-color:#9585bf;border:1px solid #9585bf;}
.btn-pink{background-color:#f084b1;border:1px solid #f084b1;}
.btn-gray-pink{background-color:#d2c1b9;border:1px solid #d2c1b9;}
.btn-fade-green-gray{background-color:#abbac3;border:1px solid #abbac3;}


.btn-dark-blue{background-color:#2f4056;border:1px solid #2f4056;}
.btn-disabled{border:1px solid #e6e6e6;background-color:#FBFBFB;color:#C9C9C9;cursor:not-allowed;opacity:1;}
.btn-disabled:hover{color:#C9C9C9;}
.btn-fade-green-gray:hover{background-color:#1E9FFF;border:1px solid #1E9FFF;}
.btn-fade-green:hover{background-color:#209b70;border:1px solid #209b70;}
.btn-lg{height:39px;line-height:39px;padding:0 25px;font-size:16px;}
.btn-sm{height:26px;line-height:25px;padding:0 10px;font-size:14px;}
.btn-mini{height:22px;line-height:18px;padding:0 5px;font-size:12px;}


.btn-group{display:inline-block;vertical-align:middle;font-size:0;}
.btn-group .btn{margin-left:0!important;margin-right:0!important;border-left:1px solid rgba(255,255,255,0.5);border-left:1px solid #DDD\9;border-radius:0}
.btn-group .btn:first-of-type{border-left:none;border-radius:3px 0 0 3px;}
.btn-group .btn:last-of-type{border-right:none;border-radius:0 3px 3px 0;}

.btn-primary-light{background-color:#16bdb5;border:1px solid #16bdb5;}
.btn-green-light{background-color:#6fbb11;border:1px solid #6fbb11;}
.btn-yellow-light{background-color:#fb9800;border:1px solid #fb9800;}



.btn-list{}
.btn-grey{background-color:#efefef;border:1px solid #d4d4d4;color:#222}
.btn-grey i{color:#666}
.btn-grey:hover i{color:#FFF; }
.btn-grey:hover{border:1px solid #1E9FFF;color:#FFF;background-color:#1E9FFF}
button.select{background-color:#1E9FFF!important;border:1px solid #1E9FFF!important;color:#FFFFFF!important}


a.AbtnLink:link,a.AbtnLink:visited{color:#2fae93;margin-left:5px;margin-right:5px;}
a.AbtnLink:hover{color:#F60}
a.AbtnDisable{color:#999;cursor:default;margin-left:5px;margin-right:5px;cursor:not-allowed;}


input.txt,textarea.txt{ background-color:#fbfbfb;}


/*iframe页面新式*/
.tab{height:36px; line-height:36px; font-weight:normal; border-bottom:1px solid #CCC; background-color:#f9fbf8; }
.tab{padding-left:16px;}
.tab span:first-of-type,.tab span.first{border-left:1px solid #CCC;}
.tab span{display:inline-block;padding-left:16px;padding-right:16px;border-right:1px solid #CCC;cursor:pointer;height:36px; line-height:36px;_border-right:1px solid #CCC; _position:relative;_top:1px;float:left;moz-user-select:-moz-none;-moz-user-select:none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;color:#666;font-size:15px;}
.tab span:hover{color:#111}
.tab span.current{background-color:#FFF;border-bottom:1px solid #FFF;color:#111;}
.con{padding:10px 12px;}

.mainCon{margin:12px auto;}

.dateYear, .dateMonth, .dateDay{background:#fff url(../images/iconYL.png) no-repeat right center !important;}

.datatable,.datatable01,.datatable02,.formTable,.formTable01{border-collapse:collapse;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif}

.datatable td{border:1px solid #cfcfcf;padding:4px 3px; line-height:21px;color:#111;}
.firstRow td{ text-align:center; background-color:#f6f6f6!important;line-height:26px;color:#000;font-size:15px;}
.datatable tr:hover{background-color:#F4FFFF;}
.datatable td .txt{height:24px;line-height:24px;border:1px solid #b1b1b1;padding-left:2px;width:96%; outline:0;}
.datatable td .sele{height:26px;line-height:26px;border:1px solid #b1b1b1;width:96%; outline:0; background-color:#FFFAF4;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif}

.totalRow td{background-color:#E6F7FF}

.shyjTxt{height:72px;line-height:21px;width:570px;background-color:#FFF;outline:0;border:1px solid #b1b1b1;resize:none;}
.lightYellowBg{background-color:#FFFFEC;}
.lightGreenBg{background-color:#F0FDEC;}

.datatable01 td{border:1px solid #cfcfcf;padding:3px 2px; line-height:19px;color:#333;font-size:12px;}
.datatable01 tr:hover{background-color:#f9f9f9;}
.tblGray td{color:#666}
.datatable01 td .sele{height:22px;line-height:22px;border:1px solid #b1b1b1;width:98%; outline:0; background-color:#F7FFFF;}

.datatable02 td{border-bottom:1px solid #efefef;padding:3px 2px; line-height:20px;color:#666;font-size:12px;}


.formTable{}
.formTable td{border:1px solid #ececec;padding:6px 5px; line-height:20px;color:#111;}
.formTable td .txt{height:24px;line-height:24px;border:1px solid #C1C1C1;width:97%; outline:0;}
.formTable td textarea.txt{height:43px;line-height:21px;resize:none;}
.formTable tr:hover{}
.formTable .sele{height:25px;line-height:25px;border:1px solid #b1b1b1;width:99%; outline:0;font-size:13px !important;}
.formTable .chk{position:relative;top:2px;margin-left:1px;margin-right:1px}


.formTable01{background-color:#f9f9f9;}
.formTable01 td{border:1px solid #eeeeee;padding:3px 2px; line-height:21px;color:#333;font-size:12px;}
.formTable01 td .txt{height:22px;line-height:22px;border:1px solid #C1C1C1;padding-left:2px;width:96%; outline:0; background-color:#FFF !important;}
.formTable01 td textarea.txt{height:60px;line-height:20px;resize:none;}
.formTable01 tr:hover{background-color:#f9f9f9;}
.formTable01 .sele{height:23px;line-height:23px;border:1px solid #b1b1b1;width:97%; outline:0;}

/*有关表格选中,单选,联动checkedbox*/
table.hasCheckedLink{}
table.IsSelectSingleRow{}
table.hasDetail{}
tr.detail{display:none;}
.selectTr{background-color:#FFFFCA !important;}
tr.detail td{background-color:#faf9f2;}
td.detailParentTd{padding:12px 12px 16px;}

.tdLeftHead{ text-align:right;background-color:#f9f9f9 !important;}

.toggleTd{ text-align:center;cursor:pointer;}

.pagination{height:26px;line-height:26px;padding:3px;padding-left:6px;background-color:#f6f6f6;border:1px solid #ddd;margin-top:3px;margin-bottom:3px;color:#333;font-size:12px;}


.queryField{border:1px solid #CCC;font-size:13px;padding:5px 10px 5px;margin-bottom:10px;}
.queryField legend{margin-left:20px;font-size:13px;color:#999;}
.queryField div{height:26px;padding:3px 5px; line-height:26px;font-size:13px;color:#666;}
.queryField .delBtn{display:block;float:left;width:20px;height:20px; background:url(../images/del03.jpg) center center no-repeat; margin-right:3px;padding-top:3px;cursor:pointer;}
.queryField h4{display:block;height:26px;width:62px;float:left; text-align:right;padding-right:3px;font-weight:normal;}
.queryField .txt{height:23px;line-height:23px;border:1px solid #b1b1b1;padding-left:2px;width:432px; outline:0;}
.queryField .dateTxt{height:23px;line-height:23px;border:1px solid #b1b1b1;padding-left:2px;width:180px; outline:0;}
.queryField .sele{height:25px;line-height:25px;border:1px solid #b1b1b1;padding-left:2px;width:436px; outline:0;}

.addCondition{position:relative;width:523px;left:-5px;}
.addCondition a.toggleCheckField:link,.addCondition a.toggleCheckField:visited{color:#F60;font-weight:bold;font-size:13px; float:right; letter-spacing:-1px !important;}
.addCondition a.toggleCheckField:hover{text-decoration:underline;}

.checkField{width:520px;height:90px;padding:30px 10px 10px;background-color:#f5f5f5; border:1px solid #9f9f9f; position:absolute;}
.checkField li{width:100px; float:left;height:26px; line-height:26px;}
.checkField li label{cursor:pointer;margin-left:2px;}
.checkField li input{cursor:pointer; position:relative;top:2px;}
a.closeBtn{display:block;width:16px;height:16px;font-size:16px !important; text-align:center; line-height:16px;border-left:1px solid #9f9f9f;border-bottom:1px solid #9f9f9f;position:absolute;right:0px;top:0px;color:#666}
a.closeBtn:hover{ text-decoration:none;}

.tblBtmInfo{margin-top:10px;height:26px; line-height:26px; font-size:14px;}
.tblBtmInfo span{margin-right:30px;font-size:16px;color:#F00;}


.layerDiv{padding:12px; display:none;}
.layui-layer-btn{font-size:14px;}
/*.layui-layer-content,.layui-layer-btn{background-color:#f3f8f1;}

.layui-layer-title{background-color:#e7edf7!important; border-bottom:1px solid #dde7f8 !important; }
*/

/*layer层的第二个按钮样式*/
.layui-layer-btn .layui-layer-btn1{background-color:#999;color:#FFF; border:1px solid #999;border-radius:2px; -moz-border-radius:2px;}
.layui-layer-btn .layui-layer-btn2{background-color:#f084b1;color:#FFF;border:1px solid #f084b1;border-radius:2px;-moz-border-radius:2px;}


/*layer弹层内容的背景
.layui-layer-btn{border-top:1px solid #e6e6e6; background-color:#f6f6f6;}
色
.layui-layer-content {background-color:#f2f2f2;}
*/

.bg_fade_blue{background-color:#F7FBFF;}
.bg_fade_green{background-color:#ECFFEC;}
.bg_fade_yellow{background-color:#FFFFDF;}
.bg_fade_pink{ background:#FFDFDF;}
.remark{margin-top:10px; color:#999;font-size:12px; line-height:19px;}

.deptRoleSelect{height:26px;line-height:26px;padding-left:2px;width:300px;border:1px solid #b1b1b1;background-color:#F7FFFF !important;font-size:12px;}

.txt{height:21px;line-height:21px;border:1px solid #b1b1b1;padding-left:2px;width:100px; outline:0;}
.queryCondition{line-height:30px;font-size:12px;padding-bottom:8px;}
.queryCondition .txt{height:21px;line-height:21px;border:1px solid #b1b1b1;padding-left:2px;width:100px; outline:0;}
.queryCondition button{margin-left:10px;font-size:12px;padding-left:8px;padding-right:8px;}
.queryCondition select{height:25px;line-height:25px;border:1px solid #b1b1b1;margin-left:10px;position:relative\9;top:2px\9;}
/*
.queryCondition .dateTxt{ background:url(../images/grayDateIcon.png) right center no-repeat;}*/

a.a-upload{display:inline-block;position:relative;overflow:hidden;text-align: center;width:80px;line-height:26px;border:1px solid #b2abb7;text-align:center;border-radius:2px;-moz-border-radius:2px;*display:inline;*zoom:1;border-radius:2px; -moz-border-radius:2px;cursor:pointer;background-color:#b2abb7;color:#FFF;}
a.a-upload:hover{color:#FF9;}
a.a-upload input{position:absolute;top:0;right:0;font-size:50px;background-color:#fff;height:40px;opacity: 0;filter: alpha(opacity=0); cursor:pointer;}

/*开关 switch*/
.switch{display:block;width:48px; position:relative;height:20px; line-height:20px;border-radius:20px; -moz-border-radius:20px;}
.switch em{font-style:normal;font-size:12px;display:block;position:absolute;/*font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;*/}
.switch i{width:14px;height:14px;background-color:#FFF; display:block;position:absolute; border-radius:20px; -moz-border-radius:20px;top:3px;}


.switch_sm{width:43px;height:16px; line-height:16px;border-radius:20px; -moz-border-radius:20px;}
.switch_sm em{font-family:"Calibri";}
.switch_sm i{width:12px;height:12px;background-color: #FFF;display: block;position: absolute;border-radius: 20px;-moz-border-radius: 20px;top:2px;}


.switch_on{background-color:#3C3;border:1px solid #3C3}
.switch_on em{color:#FFF;left:5px;}
.switch_on i{background-color:#FFF;right:3px;}
.switch_off{background-color:#f8f8f8;border:1px solid #CCC}
.switch_off em{color:#999;right:5px;}
.switch_off i{background-color:#CCC;left:3px;}

.layerTitle01{ text-align:center; height:30px; line-height:30px; font-size:20px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;font-weight:normal !important;margin-bottom:3px;color:#00ACAC}
.layerTitle02{height:30px; line-height:30px; font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;font-weight:normal !important;margin-top:12px;margin-bottom:5px;color:#00ACAC; background-color:#f6fdfd;padding-left:10px; border:1px solid #e3efef;}

.descripeRow{height:30px; line-height:30px;}
.descripeRow label{margin-left:5px;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
.descripeRow span{font-size:14px;}
.descripeRow .txt{border:1px solid #aaa;height:20px; line-height:20px;padding-left:2px;padding-right:2px;}

label.lblToggle{float:right;margin-right:2px;margin-top:10px; cursor:pointer;}
.chkGroup{color:#363 !important;}
.chkGroup input{margin-right:2px; position:relative; top:3px;}
.chkGroup label{margin-right:6px; cursor:pointer;}



.box-shadow{
/*Firefox4.0 投影方式 X轴偏移量 Y轴偏移量 阴影模糊半径 阴影扩展半径 阴影颜色; */
-moz-box-shadow:1px 1px 50px rgba(0,0,0,.39);
/*Safariand Google chrome10.0-*/
-webkit-box-shadow:1px 1px 50px rgba(0,0,0,.39); 
/*Firefox4.0+、 Google chrome 10.0+ 、 Oprea10.5+ and IE9*/
box-shadow:1px 1px 50px rgba(0,0,0,.39); 
}


.box-shadow2{
/*Firefox4.0 投影方式 X轴偏移量 Y轴偏移量 阴影模糊半径 阴影扩展半径 阴影颜色; */
-moz-box-shadow:1px 1px 20px rgba(0,0,0,.19);
/*Safariand Google chrome10.0-*/
-webkit-box-shadow:1px 1px 20px rgba(0,0,0,.19); 
/*Firefox4.0+、 Google chrome 10.0+ 、 Oprea10.5+ and IE9*/
box-shadow:1px 1px 20px rgba(0,0,0,.19); 
}

.screenshot button,.screenshot ul,.screenshot li{float:left; white-space:nowrap;}
.screenshot li{margin-left:19px;margin-bottom:2px;}
.screenshot li img{float:left;display:block;height:26px;border:1px solid #CCC;cursor:pointer;}
.screenshot li a:link,.screenshot li a:visited{ display:block;float:left;margin-left:3px; line-height:28px;color:#1892ed;}
.screenshot li a:hover{color:#F60}
.fPHeadline input{margin-left:6px;margin-right:2px;}
.fPHeadline label{margin-right:12px;cursor:pointer;}

div.fixW{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.chkAutoNextDiv{float:left; line-height:20px;padding-top:10px;padding-left:480px; position:relative;}
.chkAutoNextDiv input{position:relative;top:2px;}
.chkAutoNextDiv label{margin-left:3px;cursor:pointer;color:#666;}

label.texEplain{font-size:13px;color:#666}
.depBlue{color:#1482c2 !important}



/*冻结左列与右列*/
.freezeContainer{height:500px;overflow:auto;position:relative;}
.freezeContainer table{border-collapse:collapse;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;margin:0;}
.freezeContainer table td{height:26px;line-height:26px;border:1px solid #cfcfcf;padding:4px 5px;color:#111;white-space:nowrap;overflow:hidden!important; }
.freezeContainer table .firstRow td{ text-align:center; background-color:#f6f6f6!important;line-height:26px;color:#000;font-size:15px;}
.freezeContainer table td .txt{height:23px;line-height:23px;border:1px solid #b1b1b1;padding-left:2px;width:96%; outline:0; text-align:center;}
.freezeContainer table td .sele{height:23px;line-height:23px;border:1px solid #b1b1b1;width:96%; outline:0; background-color:#FFFAF4;font-size:14px;font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif}
.leftFreezen{position:absolute;left:0;top:0; z-index:2;background-color:#FFF;margin:0;}
.rightFreezen{position:absolute;right:0;top:0;z-index:2;background-color:#FFF;}


.layerTitle{height:39px;line-height:39px;font-weight:normal; text-align:center;font-size:16px;color:#063; letter-spacing:2px;}

.viewInfo table{margin-bottom:10px;}

.listForm{zoom:1; overflow:hidden;}
.listForm li{width:290px;float:left;height:35px;}
.listForm select{height:26px;line-height:26px;border:1px solid #CCC;width:185px;}
.listForm input{height:23px;line-height:23px;border:1px solid #CCC;width:180px;}
.listForm li{-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}


.courseList{clear:both;margin-top:10px;}
.courseList span{line-height:29px;}
.courseList ul{border:1px solid #CCC;height:150px;padding:12px 3px 0px 10px; zoom:1; overflow:auto;}
.courseList li{width:252px;float:left;margin-left:5px;height:29px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.courseList li label{margin-left:3px;cursor:pointer;}


.historyCourseList{clear:both;margin-top:10px;}
.historyCourseList span{line-height:29px;}
.historyCourseList ul{border:1px solid #CCC;height:150px;padding:12px 3px 0px 10px; zoom:1; overflow:auto;}
.historyCourseList li{width:252px;float:left;margin-left:5px;height:29px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.historyCourseList li label{margin-left:3px;cursor:pointer;}

.classList{clear:both;margin-top:10px;}
.classList span{line-height:29px;}
.classList ul{border:1px solid #CCC;height:150px;padding:12px 3px 0px 10px; zoom:1; overflow:auto;}
.classList li{width:170px;float:left;margin-left:5px;height:29px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.classList li label{margin-left:3px;cursor:pointer;}

.progressBar{width:70px;height:8px;border:1px solid #CCC; overflow:hidden; margin:5px auto; background-color:#F5F5F5}
.progressBar span{display:block;float:left;height:8px;background-color:#3C3; overflow:hidden;}

/* input旁备注说明  */
.spn-explain {margin-left: 10px; color: #808080;}

ul.studentList{border:1px solid #CCC;height:100px;padding:5px 3px; zoom:1; overflow:auto;}
ul.studentList li{float:left;width:210px;height:21px;line-height:21px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;margin-left:20px;}
ul.mobileList li input{margin-right:3px; position:relative;top:1px;}
ul.studentList li label{cursor:pointer;}

ul.classList{border:1px solid #CCC;height:100px;padding:5px 3px; zoom:1; overflow:auto;}
ul.classList li{float:left;width:177px;height:21px;line-height:21px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;margin-left:20px;}
ul.mobileList li input{margin-right:3px; position:relative;top:1px;}
ul.classList li label{cursor:pointer;}


.mobileListBottom{border:1px solid #CCC;border-top:0;height:26px; line-height:26px;padding:3px 23px;background-color:#f9f9f9;-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;font-size:12px;}
.mobileListBottom input{position:relative;top:1px;margin-right:3px;}
.mobileListBottom label{cursor:pointer;}
.mobileListBottom a:link,.mobileListBottom a:visited{color:#111111;margin-left:20px;}
.mobileListBottom a:hover{ text-decoration:underline;color:#F60;}


/*试卷配置*/
.paperConfigDiv{-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.paperInfoRow{width:660px;margin:6px auto 8px;height:26px; line-height:26px;overflow:hidden; padding-left:10px;}
.paperInfoRow .numTxt{width:66px;border-bottom:1px solid #888888;text-align:center;margin-left:4px;}
.chapterTxt{width:280px;height:22px;line-height:22px;border:1px solid #9B9B9B}
.forPaperConfigTable input.txt{height:22px;line-height:22px;border:1px solid #b1b1b1;padding-left:2px;width:80px; text-align:center;outline:0;}
.paperTitleTxt{border:1px solid #9B9B9B;width:390px;margin-left:4px;padding-left:2px;padding-right:1px;height:22px; line-height:22px;}

.forQuestionConfigTable{margin-bottom:22px;margin-top:16px;}
.oneTypeHead td{text-align:center; background-color:#daecfd;line-height:26px;color:#1c77ce}
.twoTypeHead td{text-align:center; background-color:#dcf5e4;line-height:26px;color:#0f6d2f}
.tenthTypeHead td{text-align:center; background-color:#fae4e6;line-height:26px;color:#a93e48}
.twentyTypeHead td{text-align:center; background-color:#fff6da;line-height:26px;color:#a17e0e}
.threeTypeHead td{text-align:center; background-color:#dbf0f4;line-height:26px;color:#107c92}
.questionConfigDiv h3{ line-height:30px; text-align:center;font-size:23px; font-weight:normal;}
.questionListDiv h3{line-height:30px;font-size:18px;font-weight:normal;margin:1px 2px 10px;color:#F60}
.questionListDiv h3 label{color:#000;}


.loginHead{width:1260px; padding:21px 0; height:48px; margin:0 auto;}
.loginHead img{height:48px;}
.loginBox{background:#d3edfe url(../images/loginBg.jpg) no-repeat center center; background-size:cover;}
.loginCon{width:1260px; background:url(../images/loginPic.jpg) no-repeat 112px bottom; margin:0 auto; padding:60px 0 70px;}
.login{width:270px; padding:30px 45px 40px; background:#fff; border-radius:10px; float:right; position:relative;}
.login h3{height:35px; text-align:center; font-weight:normal; position:relative;}
.login h3 p{display:inline-block; height:35px; line-height:33px; font-size:18px; color:#2e90ed; cursor:pointer; float:left; border-bottom:#2e90ed 2px solid;}
.login h3 a:link, .login h3 a:visited{display:inline-block; height:35px; line-height:33px; font-size:18px; float:left;}
.login h3 a:hover{color:#f90;}
.login h3 span{display:block; width:1px; height:15px; background:#d7d7d7; margin:10px 20px; float:left;}
.login ul{padding-top:10px;}
.login ul li{height:40px; margin-top:15px; position:relative;}
.login ul li input{width:223px; height:38px; line-height:38px; background-color:#fff; background-repeat:no-repeat; background-position:left center; padding:0 5px 0 40px; border:#e5e5e5 1px solid; border-radius:4px;}
.login ul li .iUser{background-image:url(../images/iUser.png);}
.login ul li .iPWD{background-image:url(../images/iPWD.png);}
.login ul li .iYZM{background-image:url(../images/iYZM.png);}
.login ul li img{height:28px; position:absolute; right:6px; bottom:6px; cursor:pointer;}
.login ul li.loginBtn{margin-top:20px;}
.login ul li.loginBtn button{background:#2e90ed; width:100%; height:40px; line-height:40px; color:#fff; font-size:16px; cursor:pointer; border:0; border-radius:20px;}
.login ul li.loginBtn button:hover{background:#f60;}
.login:before{content:""; display:block; width:360px; height:54px; background:url(../images/loginUlBg.jpg) no-repeat; position:absolute; left:0; bottom:-59px;}

.loginFoot{line-height:30px; text-align:center; padding-top:10px;}
.clear{clear:both; height:0;}

.renderDivEdit img,.viewTitle img { height:25px;}

/* 习题资料 */
.referDataList{zoom:1; overflow:hidden;}
.referDataList li{width:450px;height:35px;}
.referDataList select{height:26px;line-height:26px;border:1px solid #CCC;width:300px;}
.referDataList input{height:23px;line-height:23px;border:1px solid #CCC;width:295px;}
.referDataList li{-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.referDataList button{ display:inline; margin-left:2px; height:25px;}
.referDataList input[type='checkbox']{width:15px; height:15px; margin-left:35px;position:relative;top:2px;}
.referDataList .powerSetting{text-align:center;}

/*不换行处理*/
.ellipsis{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:inline-block; vertical-align:top; height:21px; line-height:21px; max-width:500px;}